﻿
/* - sticky footer
----------------------------------------------------*/

* { margin: 0; }

html, body 
{ 
    height: 100%; 
    color:#494949;
    background-color:#ebebeb;
    
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -88px;
}

.footer, .push { height: 88px; }

/* - master
----------------------------------------------------*/

.header
{
    width:100%;
    height:88px;
    background: url('../../App_Images/FrontEnd/Layout/header_back.jpg') repeat-x;
}

.footer
{
    width:100%;
    height:88px;
    background: url('../../App_Images/FrontEnd/Layout/footer_back.jpg') repeat-x;
}

.logo
{
    display:block;
    height:54px;
    padding-top:34px;
    
    font-family: 'Open Sans', sans-serif;
    font-size:24px;
    font-variant: small-caps;
    
    color:#494949;
    text-decoration:none;
    
}
.logo .blue
{
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    color:#37b1ff;
}

.menu
{
    display:block;
    list-style:none;
    
    height:100%;
    float:right;
}
.menu>li
{
    display:block;
    float:left;
    
    height:100%;
    
}
.menu>li:hover, .menu>li.selected
{
    
    background: url('../../App_Images/FrontEnd/Layout/menu_hover.png') repeat-x;
}

.menu>li>a 
{
    display:block;
    text-decoration:none;
    color:#494949;
    height:54px;
    padding: 34px 10px 0 10px;
    
    -webkit-transition: color 200ms linear;
    -moz-transition: color 200ms linear;
    -ms-transition: color 200ms linear;
    -o-transition: color 200ms linear;
    transition: color 200ms linear;
}
.menu>li>a:hover
{
    color:#37b1ff !important;
}

.menu>li>a>span 
{ 
    display:block;
    font-family: 'Open Sans', sans-serif;
}
.menu>li>a>span.up  { font-size:18px; font-variant: small-caps; }
.menu>li>a>span.up.selected { color:#37b1ff; }

.menu>li>a>span.down
{
    font-size:11px;
    color:#888888;
}

.page_content { margin:20px 0; }

.footer_desc
{
    margin-top:54px;
    font-variant: small-caps;
}

/* - home
----------------------------------------------------*/

.slider_box
{
    width:100%;
    height:300px;
    background: url('../../App_Images/FrontEnd/Layout/slider_back.jpg');
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.nivo_box
{
    padding:10px 10px 0 0;
}

.slide_title
{
    font-family: 'Open Sans', sans-serif;
    color:#fff;
    font-size:32px;
    font-weight:bold;
    font-variant: small-caps;
}

.slide_info_box
{
    position:relative;
    margin-top:10px;
    height:260px;
    padding:10px 0 10px 10px;
}

.slide_desc
{
    display:block;
    margin-top:10px;
    font-family: 'Open Sans', sans-serif;
    color:#fff;
    font-size:12px;
    line-height:16px;
    text-align:justify;
}

.slide_button
{
    position:absolute;
    right:0;
    bottom:8px;
}

.middle_menu
{
    width:100%;
    height:90px;
    background: url('../../App_Images/FrontEnd/Layout/middlemenu_back.jpg');
}

.middle_services
{
    height:56px;
    background: url('../../App_Images/FrontEnd/Layout/middle_services.png') left no-repeat;
    padding-left:70px;
    padding-top:4px;
}

.middle_services .title
{
    display:block;
    font-size:18px;
}
.middle_services .desc
{
    display:block;
    margin-top:4px;
    color:#37b1ff;
    font-size:12px;
}

.home_content
{
    margin-top:10px;
}

.section_desc
{
    padding:0 10px;
    text-align:justify;
    line-height:16px;
}

.contacts_list
{
    display:block;
    list-style:none;
}
.contacts_list>li
{
    display:block;
    margin-bottom:10px;
}
.contacts_list>li>span
{
    display:block;
    margin-bottom:4px;
    color:#37b1ff;
}

.success
{
    display:block;
    float:left;
    margin-top:8px;
    color:#37b1ff;
}

/* - controls
----------------------------------------------------*/

.button, a.button
{
    display:block;
    border:1px solid #2782BD;
    height:30px;
    padding:0px 14px;
    
    color:#fff;
    cursor:pointer;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    
    background: rgb(55,177,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(55,177,255,1) 0%, rgba(39,130,189,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,177,255,1)), color-stop(100%,rgba(39,130,189,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(55,177,255,1) 0%,rgba(39,130,189,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(55,177,255,1) 0%,rgba(39,130,189,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(55,177,255,1) 0%,rgba(39,130,189,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(55,177,255,1) 0%,rgba(39,130,189,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37b1ff', endColorstr='#2782bd',GradientType=0 ); /* IE6-9 */

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.button:hover
{
    border:1px solid #37B1FF;
    
    background: rgb(86,190,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(86,190,255,1) 0%, rgba(77,146,188,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,190,255,1)), color-stop(100%,rgba(77,146,188,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(86,190,255,1) 0%,rgba(77,146,188,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(86,190,255,1) 0%,rgba(77,146,188,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(86,190,255,1) 0%,rgba(77,146,188,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(86,190,255,1) 0%,rgba(77,146,188,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56beff', endColorstr='#4d92bc',GradientType=0 ); /* IE6-9 */
}


input[type="text"], textarea
{
    display:block;
    padding:2px 10px;
    border:1px solid #e1e1e1;
    height:24px;
    
    font-size:12px;
    font-family: 'Open Sans', sans-serif;
    color:#494949;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    outline:0;
    
    -webkit-transition: border-color 200ms linear;
    -moz-transition: border-color 200ms linear;
    -ms-transition: border-color 200ms linear;
    -o-transition: border-color 200ms linear;
    transition: border-color 200ms linear;
}

input[type="text"]:focus, input[type="text"]:hover, textarea:focus, textarea:hover
{
    border:1px solid #c9c9c9;
}

/* - contacts
----------------------------------------------------*/

.gmap
{
    float:left;
    margin-right:20px;
    margin-top:20px;
    height:400px;
    width:600px;
    
    border:1px solid #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* - sitemap
----------------------------------------------------*/

.sitemap_list
{
    display:block;
    list-style:none;
}
.sitemap_list>li
{
    display:block;
    margin-bottom:10px;
}
.sitemap_list>li>a
{
    font-size:18px;
    text-decoration:none;
    color:#37b1ff;
}
.sitemap_list>li>ul
{
    display:block;
    list-style:none;
    margin-top:10px;
}

/* - clearfix
----------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* - commons
----------------------------------------------------*/

hr
{
    border:0;
    background-color: #37b1ff;
    outline:0;
}

.page_box
{
    background-color:#f0f0f0;
    border:1px solid #ddd;
    padding:20px;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.entity_desc
{
    line-height:16px;
    text-align:justify;
}

.entity_desc>ul
{
    display:block;
    list-style:none;
    margin-top:14px;
    margin-left:10px;
}
.entity_desc>ul>li
{
    display:block;
    margin-bottom:10px;
    padding-left:20px;
    background: url('../../App_Images/FrontEnd/Layout/point.png') no-repeat left 5px;
}
.entity_desc a, .entity_desc a:active, .entity_desc a:link, .entity_desc a:visited
{
    color:#494949;
    text-decoration:none;
}
.entity_desc h3 a, .entity_desc h3 a:active, .entity_desc h3 a:link, .entity_desc h3 a:visited
{
    color:#37b1ff;
}


.image_box
{
    float:left;
    margin:0 10px 10px 0;
}

.attachment_box
{
    float:left;
    margin:0 10px 10px 0;

    background-color:#494949;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
    
    -webkit-transition: background 400ms ease;
    -moz-transition: background 400ms ease;
    -ms-transition: background 400ms ease;
    -o-transition: background 400ms ease;
    transition: background 400ms ease;
}
.attachment_box>a
{
    display:block;
    padding:6px 20px;
    color:#fff;
    font-variant:small-caps;
    text-decoration:none;
}
.attachment_box:hover
{
    background-color:#37b1ff;
}

.image_cutter
{
    width:141px;
    height:100px;
    overflow:hidden;
}
.image_cutter_alt
{
    width:149px;
    height:100px;
    overflow:hidden;
}

.side_list_box
{
    margin-top:40px;
    padding-left:20px;
}

.side_list
{
    display:block;
    list-style:none;
}
.side_list>li
{
    display:block;
    margin-bottom:10px;
}
.side_list>li a
{
    display:block;
    padding:6px 20px;
    color:#fff;
    font-variant:small-caps;
    text-decoration:none;
    
    background-color:#494949;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    -webkit-transition: background 400ms ease;
    -moz-transition: background 400ms ease;
    -ms-transition: background 400ms ease;
    -o-transition: background 400ms ease;
    transition: background 400ms ease;
}
.side_list>li a:hover, .side_list>li a.selected { background-color:#37b1ff; }

.w_100 { width:100%; }
.w_70 { width:70%; float:left; }
.w_50 { width:50%; }
.w_30 { width:30%; float:left; }

.h_100 { height:100%; }

.pad_10 { padding:10px; }

.mt_10 { margin-top:10px; }
.mt_20 { margin-top:20px; }
.mr_0 { margin-right:0px; }
.ml_0 { margin-left:0px; }

.relative { position:relative; }

h1
{
    display:block;
    height:30px;
    margin-bottom:10px;
    
    font-family: 'Open Sans', sans-serif;
    font-size:28px;
    font-weight:normal;
    font-variant: small-caps;
}
h2
{
    display:block;
    margin-bottom:10px;
    
    font-family: 'Open Sans', sans-serif;
    font-size:22px;
    font-weight:normal;
    font-variant: small-caps;
}

img
{
    display:block;
    border:1px solid #fff;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.fl { float:left; }
.fr { float:right; }

.blue { color:#37b1ff; }
.blue a 
{ 
    color:#37b1ff; 
    text-decoration:none;
}

.phantom { display:none; }

.clear_link
{
    text-decoration:none;
    color:#494949;
}

.page_title
{
    display:block;
    width:100%;
}